@charset "utf-8";
/* CSS Document -  Library website - page footer CSS */
/* Layout Grid  */

.row 														{ position: relative; width: 90%; max-width: 1140px; margin: 0 auto; padding: 0; overflow: hidden; }
.tripleVertPadding 											{ padding: 3em 0; }
.threecol,  .fourcol,  .fourcolRigid,  .sixcol,  .eightcol 	{ margin-right: 3.8%; float: left; overflow: hidden;	position: relative; }
.threecol,  .fourcol 										{ width: 100%; }
.fourcolRigid 												{ width: 30.8%; }
.ie7 .fourcolRigid 											{ width: 30.6%; }
.sixcol 													{ width: 100%; }
.eightcol 													{ width: 100%; }
.twelvecol 													{ width: 100%; float: left;	position: relative; }
.lastAtMobile 												{ margin-right: 0px; }
.halfSizeUntilLargeMobile 									{ width: 48.1%; }
.fullSizeUntilLargeMobile 									{ width: 100%; margin-bottom: 5%; }
.fullSizeUntilDesktop 										{ width: 100%; margin-bottom: 5%; }
.fullSizeUntilLargeDesktop 									{ width: 100%; margin-bottom: 5%; }
.showAtFullDesktop 											{ display: none!important; }
.colRight 													{ float: right; }
.last 														{ margin-right: 0px!important; }

.headerContainer 											{ position: relative; margin: 0 auto; background: white; z-index: 1000; width: 90%;	max-width: 1140px; }
.headerContent 												{ width: 100%; padding: 0; background: white; }
.mainLogo 													{ display: inline-block; float: left; margin: 0 0 20px 0; }
.mainLogo img 												{ width: 170px;	height: 71px; }
.site-identifier 											{ display: block; clear: both; /* default small screen - switch to inline-block for larger screens */ }
.site-identifier p, .site-identifier a, .site-identifier a:visited, .site-identifier a:hover { font-size: 22px; color: #6B2C91; font-family: 'Open Sans', sans-serif;
													 		font-weight: 400; line-height: 22px; text-decoration: none; padding: 0; }
															
/* Footer and Chat CSS additions - KB 30-10-2015 */

.eightcol 													{ margin-right: 3.8%; float: left; overflow: hidden; position: relative; }
.eightcol img 												{ width: 213%; }

.twelvecol 													{ width: 100%; float: left; position: relative; }

.footerContainer 											{ background: #1d1d1d; clear: both; }
.footerContent 												{ overflow: hidden;	margin: 0; }

/* Footer */
.footerContainer h2 										{ color: white; }
.footerContainer .fourcol.last 								{ margin: 2em 0 0; }
.footerContainer .sixcol.last 								{ margin: 2em 0 0; }

.footerContainer .tripleVertPadding 						{ padding-bottom: 1em; }

.footerContainer li a										{ font-size: 1em!important; color: #808184; }
.footer-socialIcons li 										{ padding: 0!important; }
.footer-socialIcons li a img 								{ margin: 0 3px 0 0; width: auto!important; }

.footerLogos 												{ float: left; width: 280px; }
.footerLogos img 											{ display: inline; margin: 0 20px 10px 0; width: auto!important; }
.footerLogos p 												{ color: white;	line-height: 1.3em;	font-size: 1.1em; }

/* inline lists */
		
.inlineList 												{ margin: 0; padding: 0; list-style: none; overflow: hidden; }
.inlineList li 												{ display: inline-block; margin: 0;	padding: 5px; font-size: 1em; line-height: 2em;	color: #808184; }
.lt-ie8 .inlineList li 										{ zoom: 1; display: inline; }
.inlineList li a 											{ display: inline-block; padding: 5px; }
.lt-ie8 .inlineList li a 									{ zoom: 1; display: inline; }

/* ********** CHAT WIDGET *********** */

.chat-widget 												{ width: 218px;	height: 305px; background-color: #fff; position: relative; left: -7px; border-radius: 5px; }
.chat-placeholder 											{ font-size: 1.2em;	width: 210px; height: 299px; padding: 4px; }
.libraryh3lp iframe[style] 									{ width: 215px !important; height: 300px !important; border-radius: 5px; position: relative; left: -4px; }

.needs-js 													{ }
.needs-js a 												{ }
.needs-js a:hover 											{ }

/* Live Chat */
.uom_liveChat_container 									{ position: fixed; top: 196px; right: 0px; z-index: 999999;	-webkit-transition: all 500ms;
															-moz-transition: all 500ms; -ms-transition: all 500ms; transition: all 500ms; }
.uom_liveChat_container.hide 								{ right: -240px; }

.uom_liveChat_tab 											{ position: absolute; top: 0px; left: -10px; width: 35px; height: 120px; background: #cc0099; 
															border-radius: 4px 0 0 4px; cursor: pointer; }

.uom_liveChat_tab p 										{ position: absolute; bottom: 40px; left: -30px; background: #cc0099; color: white; padding: 0;	font-size: 16px;
															width: 100px;-webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg);
															transform: rotate(270deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
.ie9 .uom_liveChat_tab p,  .lt-ie9 .uom_liveChat_tab p 		{ bottom: 60px; left: 0px; }

.uom_liveChat_details 										{ width: 200px;	height: 300px; background-color: #cc0099; margin: 0 0 0 25px; padding: 10px 20px 20px; }
.uom_liveChat_title 										{ color: white; font-size: 1.4em; margin: 0 0 10px; padding: 0; }
.uom_liveChat_message_history 								{ background-color: #fff; margin: 0 0 20px; width: 100%; height: 180px; border-radius: 5px; }
.uom_liveChat_message 										{ background-color: #fff; width: 165px; height: 40px; border-radius: 5px; padding: 5px; }
.footerContainer hr 										{ width: 100%; display: block; height: 1px; border: 0; border-top: 1px solid #808184; margin: 0 auto; padding: 0; }

/* ********** END CHAT WIDGET ********** */

/* Fixes for horrible bits of CSS I can't find in this file */		
@media screen and (max-width: 500px) {
	/* Live chat off for mobile phones */
	.uom_liveChat_container { display: none; }
}

@media handheld and (max-width: 500px) {

	.mainLogo img 					{ width: 125px !important; height: auto; }
	.mobile-menu-icon				{ display: block; float: right; margin: 0; width: 25px; height: auto;	position: relative; top: -0.25em; z-index: 3000; }
	.mobile-menu-icon img 			{ vertical-align: top; display: block; padding: 14px; width: 25px !important; }

}
 @media screen and (min-width: 501px) {

/* Library chat isn't suitable for small screens in it's present form */
	/* Live chat off for mobile phones */
	.uom_liveChat_container 		{ display: none; }
}
 @media handheld and (min-width: 501px) {
/* Library chat isn't suitable for small screens in it's present form */
	.uom_liveChat_container 		{ display: none; }
}
 @media only screen and (min-width: 600px) {
	.uom_liveChat_container 		{ display: block; }
}
 @media only screen and (min-width: 600px) {
/*------------------*/
/* 		WIDTHS 		*/
/*------------------*/
			
	/* Clear width overrides for "large mobile" */
	.lastAtMobile 					{ margin-right: 3.8%; }
	.halfSizeUntilLargeMobile 		{ width: auto; }
	.fullSizeUntilLargeMobile 		{ margin-bottom: 0; }
	
	/* Restore widths to correct values */
	.fourcol 						{ width: 30.8%; }
	.ie7 .fourcol 					{ width: 30.6%; }
	.sixcol 						{ width: 48.1%; }
	.ie7 .sixcol 					{ width: 48%; }
	.eightcol 						{ width: 65.4%; }
	/*.footerContainer .eightcol 	{width:100%;}*/
				
	/* Maintain width overrides for greater sizes */
	.fullSizeUntilDesktop 			{ width: 100%!important; }
	
	/* Footer */
	.footerLogos 					{ float: left; }
	.footerLogos img 				{ display: inline; margin: 0 20px 10px 0; width: auto!important; }
	.footerLogos p 					{ color: white; line-height: 1.3em; font-size: 1.1em; clear: both; }
	hr 								{ width: 100%; }
	.footerContainer .fourcol.last 	{ margin: 0; padding: 0; border-top: 0; width: 30.8%; }

}
 @media only screen and (min-width: 700px) {
/*------------------*/
/* 		WIDTHS 		*/
/*------------------*/
				
/* Restore widths to correct values */
	.site-identifier 					{ padding: 0 0 30px; }
	.fourcol.fullSizeUntilDesktop 		{ width: 30.8%!important; }
	.ie7 .fourcol.fullSizeUntilDesktop 	{ width: 30.6%!important; }
	.sixcol.fullSizeUntilDesktop 		{ width: 48.1%!important; }
	.ie7 .sixcol.fullSizeUntilDesktop 	{ width: 48%!important; }
	.eightcol.fullSizeUntilDesktop 		{ width: 65.4%!important; }
	
/* Show Hide Sections */
	.showAtDesktop 						{ display: block; }

}
 @media only screen and (min-width: 800px) {

}
 @media only screen and (min-width: 960px) {
/*------------------*/
/* 		WIDTHS 		*/
/*------------------*/		

/* Restore widths to correct values */
	.threecol.fullSizeUntilLargeDesktop 	{ width: 22.15%!important; }
	.fourcol.fullSizeUntilLargeDesktop 		{ width: 30.8%!important; }
	.ie7 .fourcol.fullSizeUntilLargeDesktop { width: 30.6%!important; }
	.sixcol.fullSizeUntilLargeDesktop 		{ width: 48.1%!important; margin-bottom: 0; }
	.ie7 .sixcol.fullSizeUntilLargeDesktop 	{ width: 48%!important; }
	.footerContainer .eightcol 				{ width: 65.4%!important; }
	.footerContainer .fourcol.last 			{ width: 30.8%!important; margin: 0; padding: 0; border-top: 0; }
	.showAtFullDesktop 						{ display: block!important; }

	.mobile-menu-icon 						{ display: none; }
	.site-identifier 						{ clear: none; margin: 22px 0 0 50px; padding: 0; display: inline-block; }

}
 @media only screen and (min-width: 1200px) {
}
 @media only screen and (min-width: 1300px) {
}
 @media only screen and (min-width: 1600px) {
}
/* End Footer and Chat CSS additions */	    